<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class AddPosEmployeeRequiredSetting extends Migration
{
    public function up()
    {
        DB::table('settings')->updateOrInsert(
            ['key' => 'pos_employee_required'],
            [
                'key' => 'pos_employee_required',
                'name' => 'pos_employee_required',
                'value' => '0',
            ]
        );
    }

    public function down()
    {
        DB::table('settings')->where('key', 'pos_employee_required')->delete();
    }
}